.card img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    margin-bottom: 10px;
}

#archiContent {
    display: grid;
    gap: 1rem;
    padding: 10px;
    grid-template-columns: repeat(auto-fill, minmax(340px, 1fr));
}

.card h3, .card h4{
    text-align: center;
}

.card-body {
    padding: 20px;
    overflow: hidden;
}

.main-title {
    text-align: center;
    border-bottom: 1px solid var(--border);
    margin: 10px 0px;
    padding: 10px 0px;
}

.badge {
    display: inline-block;
    padding: 0.35em 0.65em;
    font-size: 0.75em;
    font-weight: 600;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.375rem;
    margin-left: 10px;
}

@media (min-width: 600px){
    .card img {
        height: 250px;
    }
}